/* default */
body {
	width:100%;
	margin:0;
	padding:0;
	color:#666;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	line-height: 18px;
	background: #FFF;
}
header {
	/* margin-top スクロール時のズレを修正 */
	margin-top:60px;
	background: #333;
	color: #FFF;
}
#top {
	height:400px;
	background: #333;
}
#main {
	margin: 15px auto;
	padding: 15px;
	width:500px; 
	background: #FFF;
}
#bkm {
	margin: 30px auto;
	padding: 15px;
	width:500px; 
	font-size: 80%;
	background: #FFF;
}
#about {
	margin: 30px auto;
	padding: 15px;
	width:500px; 
	font-size: 80%;
	background: #FFF;
}

div#headerArea {
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-color: #333;
	color: #fff;
}
div#footerArea {
	position: fixed !important;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background-color: #333;
	color: #fff;
}
pre {
	font-size: 82%;
	color: #93BAF5;
	margin-bottom: 2em;
	width: 400px;
}
footer{
	padding: 15px;
	font-size: 60%;
	width:500px;
	background: #333;
}

header, article, footer, aside, time ,nav { display: block; }

